/*
Theme Name: Carne
Theme URI: http://www.headwaydigital.co.za
Version: 1.0
Description: A Canvas child theme
Author: Headway Digital
Author URI: http://www.headwaydigital.co.za
Tags: canvas
Template: canvas

*/

@import url("../canvas/style.css");
@import url(http://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);

#wrapper {
    background-color: #333333 !important;
    border: 1px solid #ce142b !important;
}
.page-title, .post .title, .page .title {
    display: none !important;
}
.entry, .entry p {
    color: #ffffff !important;
    font: 400 15px "Lato" !important;
}
#navigation {
    background: #333333 !important;
    border-radius: 0px !important;
    font: 400 16px "Lato" !important;
    text-transform: uppercase !important;
    border-bottom: 1px solid #ce142b !important;
position: relative; 
z-index: 9;
}
#navigation ul.nav > li a:hover {
    background: #333333 !important;
}
ul.nav li a {
    color: #ce142b !important;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: none repeat scroll 0 0 #333333 !important;
font-weight: bold;
}
ul.nav li a:hover {
    color: #ffffff !important;
}
ul.nav li.current_page_item a {
    color: #ffffff !important;
}
#footer {
    border-color: #ce142b !important;
    border-radius: 0;
    border-style: solid;
    border-width: 1px 0 0;
}
body {
    background-color: #333 !important;
}

#logo {
    float: right;
    max-width: 100%;
    margin-right: -13px !important;
}
.tp-rightarrow.default {
    background: url("http://carne-sa.com/wp-content/uploads/2015/02/right.png")!important;
    background-repeat: no-repeat !important;
}
.tp-leftarrow.default {
    background: url("http://carne-sa.com/wp-content/uploads/2015/02/left.png") !important;
    background-repeat: no-repeat !important;
}
ul.nav li a {
    border-right: 1px solid #ce142b !important;
}
.nav #menu-item-51 a {
    color: #fff !important;
    background: #2a2929 !important;
    border-right: none !important;
}
#footer, #footer p {
    color: #fff !important;
    font: 300 13px 'Lato' !important;
}

.nav #menu-item-33 a {
    border-right: none !important;
}
#wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
}
ul.nav li {
    line-height: 6px !important;
}
#footer {
    padding-bottom: 0 !important;
    padding-top: 20px !important;
    background: url("http://carne-sa.com/wp-content/uploads/2015/02/animals.png") no-repeat scroll bottom right rgba(0, 0, 0, 0) !important;
}

#wrapper {
    padding-bottom: 0 !important;
    margin-bottom: 40px !important;
    margin-top: 40px !important;
}

.nav #menu-item-51 {
    margin-top: -38px !important;
    margin-left: 0px;
}
#copyright a, #copyright a:hover {color: #fff !important; }

.entry {
    padding: 40px;

}
.entry, .entry p {
    color: #ffffff !important;
    font: 400 15px "Lato" !important;
    line-height: 30px !important;
}
#menu-restaurants li a {
    color: #ccc !important;
    display: block;
    font-family: "Lato" !important;
    font-weight: 400 !important;
    padding-bottom: 2px !important;
    padding-top: 2px !important;
    text-transform: uppercase;
    line-height: 20px !important;
}

#menu-restaurants {margin: 5px;}

ul.nav li a {
    display: block;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    line-height: 20px !important;
}

#navigation {margin-bottom: 0!important; padding-bottom: 20px; }
#footer, #footer p, #footer a {
    color: #ccc !important;
    font: 400 13px "Lato" !important;
}
#copyright a, #copyright a:hover {
    color: #ccc !important;
}

ul.nav li a {
    border-right: 1px solid #ce142b !important;
    font-weight: 600 !important;
}

ul.nav li ul li a {
    text-decoration: none !important;
    font-size: 13px !important;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    height: auto;
    padding: 0 !important;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    color: #ce142b !important;
    font-family: "Lato" !important;
    font-size: 17px !important;
    line-height: 1.5em;
    margin: 0 0 0.5em;
    text-transform: uppercase;
}

.ngg-gallery-thumbnail img {
    margin: 1px 0 3px !important;
}
.su-posts-default-loop h2.su-post-title, .entry a {
    color: #ce142b !important;
    font-size: 1em !important;
    font-weight: bold !important;
}
.su-posts-default-loop .su-post-comments-link {
    float: right;
}
.woo-sc-hr {
    border-bottom: 1px solid #ce142b !important;
    margin-bottom: 30px !important;
}

#wrapper {padding-left: 0; 
padding-right: 0; 
}
#logo {
    float: right;
    margin-right: 0 !important;
    max-width: 100%;
}
#locations {margin-left: 10px; }

.sub-menu li {
    padding-top: 2px;
    padding-bottom: 2px;
}

.sub-menu {
background: #2a2929; 
}


.footer-contact {
    float: left;
    margin-right: 20px;
    text-align: center;
    width: 190px;
    font-size: 12px;
}
.footer-contact a {
    font-size: 12px !important;
}
#menu-item-149 a {border-right: 0!important; }


.widget li {list-style: none!important; }
.entry ul li {
    list-style-type: none !important;
}


#wrapper {
    margin-bottom: 60px !important;
}
.sub-menu {
    background: none repeat scroll 0 0 #2a2929;
    float: right !important;
    right: 0 !important;
    position: relative !important;
}

.no-border {border-right: 0 !important; }
.red-border {border-right: 1px solid #ce142b !important;}
